Subject: arc welding of 304L stainless ?

From: [email-masked] (Joe Boardman)
Date: 30 Sep 1994 18:51:40 GMT

G'day All,

I've been reading about welding of 304L stainless and I've gotten a bit
confused.  I've been told by a few "experts" that one cannot weld
SS unless using a MIG or TIG process.  On the other hand, several
technical references I have read, from Republic Steel and others,
suggest that a regular DC, reverse polarity arc welder will do just fine.
They say that turning down the amps, using a smaller rod and keeping
a very short arc will give good results.

Does anybody have combined experience using both standard DC arc and MIG/TIG
on 304l SS?  I'd like to get the straight story.

Thanks.

Joe Boardman
[email-masked]

---

From: PAUL <[email-masked]>
Date: Wed, 5 Oct 94 23:19:19 -0500

joe,
check with your local welding supply store on SS welding rod. I work in a Tool
Shop that uses this rod all the time for welding SS tanks, and it works well.